	html { 
	font-size: 105%; 
	-webkit-text-size-adjust: 105%; 
	-ms-text-size-adjust: 105%; 
}

BODY {
	font-family: 'Roboto', sans-serif;
	font-size:1em;
	line-height:1.5em;
	margin:0 auto;
	text-align:center;
	background-color:#fefeef;
	color:#666;
}

#wrapper, .wrap {
	clear:both;
	padding:2%;
	overflow:hidden;
	width:96%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	overflow:hidden;
}

.wrap1 {
	clear:both;
	padding:2%;
	overflow:hidden;
	width:96%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
	padding-top:10px;
	text-align:justify;
	overflow:hidden;
}

.full1 {
	float:none;
	width:auto;
	text-align:center;
	margin:0 auto;
	margin-top:5%;
	overflow:hidden;
	border:none;
	border-bottom:1px solid #ccc;
	}
	
.third1 {
	float:none;
	width:auto;
	text-align:left;
	margin:0 auto;
	margin-top:5%;
	overflow:hidden;
	border:none;
	border:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size:0.95em;
}

.fivetwelfths1, .twothirds1 {
	float:none;
	width:auto;
	text-align:center;
	margin:0 auto;
	margin-top:5%;
	overflow:hidden;
	border:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	padding:5px;
}
	
.full, .threequarters, .seventwelfths, .twothirds, .fivetwelfths, .half, .third, .quarter, .fifth, .eighth {
	float:none;
	width:auto;
	text-align:center;
	margin:0 auto;
	margin-top:5%;
	overflow:hidden;
	border:none;
}

.quarter1, .half2 {
	float:none;
	width:auto;
	text-align:center;
	margin:0 auto;
	margin-top:5%;
	border:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding:9px;
	}

#logo, .sentence, .freshdesk {
	display:none;
}
	
#navigation {
	display:none;
	float:none;
	width:auto;
	font-family: 'Fjalla One', sans-serif;
	clear:both;
	overflow:hidden;
	background-color:#387C2C;
	border-top:1px solid #A4A510;
	border-bottom:1px solid #A4A510;
	padding-top:5px;
	padding-bottom:5px;
	color:#fff;
	box-shadow: 0px 2px 1px #999, 0px -2px 1px #999;
}

#jsddm {
	display:none;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	padding:0;
	width:auto;
	text-align:center;
	}
	
#jsddm li {
	float: left;
	list-style: none;
	width:45%;
	z-index:1000;
	padding-top:4px;
	padding-bottom:5px;
	border:1px solid #387C2C;
	border-top:1px solid #387C2C;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	display:block;
}

#jsddm li a	{
	display: block;
	text-decoration: none;
	width:45%;
	z-index:1000;
	color:#fff;
	text-align:center;
}

#jsddm li a:hover {	
	color:#A4A510;
	text-decoration:none;
	}
		
#jsddm li ul {	
	margin: 0;
	margin-top:8px;
	padding: 0;
	position: absolute;
	visibility: hidden;
	width:45%;
	text-align:center;
	z-index:1000;
	overflow:hidden;
	vertical-align:middle;
	}
		
#jsddm li ul li	{	
	text-align:center;
	z-index:1000;
	display:block;
	width:45%;
	padding-top:4px;
	padding-bottom:4px;
	float:none;
	vertical-align:middle;
	border:1px solid #387C2C;
	background-color:#fff;
	margin-bottom:2px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;		
}
		
#jsddm li ul li a {	
	color:#387C2C;
	text-decoration:none;
	text-align:center;
	width:45%;
}
		
#jsddm li ul li a:hover	{
	text-decoration:none;
}

.clearfloat {
	clear:both;
	height:1px;
}

#slider, #slider1, #slider2 {
	margin:0px;
	padding:0px;
	text-align:center;
}

#slider li, #slider1 li, #slider2 li {
	list-style:none;
	list-style-image:none;
	margin:0px;
	padding:0px;
}

.middle {
	float:none;
	width:auto;
	background-color:#f1f0db;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-top:10px;
}

.white {
	float:none;
	width:auto;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-top:10px;
	padding-bottom:5px;
}

#footer {
	font-family: 'Fjalla One', sans-serif;
	float:none;
	width:auto;
	height:auto;
	padding-top:15px;
	padding-bottom:10px;
	font-size:0.9em;
	text-align:justify;
	border-top:1px solid #387C2C;	
	background-color:#f1f0db;
	color:#000;
}

.footleft {
	margin:0px;
	padding:0px;
	display:block;
	float:none;
	text-align:center;
}

.footleft li {
	text-align:center;
	display:block;
	list-style:none;
	margin:0px;
	padding:3px;
}

.footleft li a {
	color:#000;
}

.footleft li a:visited {
	color:#000;
}

.footleft li a:hover {
	color:#A4A510;
	text-decoration:none;
}

.footleft li a:visited:hover {
	color:#A4A510;
	text-decoration:none;
}

.copyright {
	float:right;
	padding-right:10px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin-top:0;
	margin-bottom:8px;
	display:block;
	}

.title {
	display:block;
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin:0;
	margin-bottom:0px;
	padding-bottom:0px;
	padding:0px;
	vertical-align:top;
}

.title1 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin-top:0;
	margin-bottom:5px;
	display:block;
	vertical-align:top;
	text-align:center;
}

.title2, .title3 {
	font-family: 'Fjalla One', sans-serif;
	font-size:1.2em;
	color:#A4A510;
	margin-top:0;
	margin-bottom:5px;
	display:block;
	vertical-align:top;
	text-align:center;
	float:none;
}

a:link {
	text-decoration:none;
	color:#A4A510;
}

a:active {
	text-decoration:underline;
	color:#A4A510;
}

a:hover {
	text-decoration:underline;
	color:#A4A510;
}

a:visited {
	text-decoration:none;
	color:#A4A510;
}

a:visited:hover {
	text-decoration:underline;
	color:#A4A510;
}

a img {
	border:0px;
}

img {
	border:0px;
		max-width:100%;
}
	
.small {
	margin:2px;
	height:75px;
	width:75px;
	float:left;
}

.medium {
	max-height:200px;
	max-width:200px;
}

.right {
	clear:both;
	text-align:center;
	padding:0px;
	margin:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	display:table;
	table-layout:fixed;
	width:auto;
	border:none;
}

 .right td, .right th {
	 padding:3px;
	 width:auto;
	 text-align:center;
	 border:none;
	 display:table-cell;
 }
  
table.data {
	width:100%;
	-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
  -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
  box-sizing: border-box;
	margin-bottom:15px;
	text-align:center;
}

.data td {
	display:block;
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
  -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
  box-sizing: border-box;	
		border:1px solid #dcdcdc;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
		text-align:center;
}

.data th {
	display:block;
	font-weight:bold;
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
  -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
  box-sizing: border-box;	
		border:1px solid #dcdcdc;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
		text-align:center;
}

table {
	width:100%;
	-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
  -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
  box-sizing: border-box;	
}

td, th {
	display:block;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
  -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
  box-sizing: border-box;	
		border:1px solid #dcdcdc;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
		text-align:center;
}


/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	text-align:center;
	color:#A4A510;
	overflow:hidden;
	padding:0px;
	margin-bottom:0px;
}

.bx-wrapper .bx-caption span {
	display: block;
	padding:0px;
	margin-bottom:0px;
}

.bxslider {
	padding:0;
	padding-left:0px;
}

.padtop, .padtop1 {
	padding:none;
	padding-top:0px;
}

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:1em;
}
/* Button */
.slicknav_btn {
    margin: 10px 0px 5px 0px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
		background-color:#387C2C;
		background-image:url(../images/ees-ltd-logo.png);
		background-repeat:no-repeat;
		background-position:center;
    padding:5px;
		padding-bottom:0px;
		padding-right:0px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:1em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#fff;
    color:#387C2C;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#fff;
    color:#387C2C;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

input, select, button {
  width : 90%;
  margin: 0;
  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
     -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
          box-sizing: border-box;
}

textarea {
	width : 95%;
	min-width:95%;
	max-width:95%;
	height:50px;
	max-height:100px;
	min-height:50px;
	  -webkit-box-sizing: border-box; /* For legacy WebKit based browsers */
     -moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */
          box-sizing: border-box;
}

input[type=checkbox],input[type=submit],input[type=reset]  {
	width:auto;
}
